/* Last Resort  */
/* style-resort.css; modifing style-cbi_main.css  */


 /* ================================= 
  Base Element Styles
==================================== */

    html {
        font-family: 'Roboto', 'Open Sans', sans-serif;
  /*   font-family: Georgia, "Times New Roman", Times, serif;
            color: #555; */        
    }

    body  /* General layout of the page */    {
    background-color: #fefeff;
    background-image: url("../graphics/bkg_linen_lt.jpg");
}

/*
 * 1. Center the content. Yes, that's a bit opinionated.
 * 2. Use `max-width` instead `width`
 * 3. Add padding on the sides.
 */

    #maincontainer {
        background-image: url(../graphics/bkg_parch_medium.jpg); 
    }
    

/*  changes to Bootstrap navbar settings  */

            .navbar-custom {
                color: #FFFFFF;
                background-color: #CC3333;
            }
            .navbar-custom1 {
                color: #6e3802;
                background-color: #b86d27; 
            }

            .card { 
                background-color: rgba(235, 235, 235, 0.2);
            }

            .btn {
                background-color: #b86d27; 
                  border-color: #9F418F;
            }

            .center {
              display: block;
              margin-left: auto;
              margin-right: auto;
              width: 50%;
            }
